<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>
<body>

	<!-- This tag creates heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<h3>Roxanne Montealegre</h3>

	<!-- Creates a horizontal rule -->
	<hr>

	<!-- <p></p> tag Creates paragraph text -->
	<!-- <em></em> tag Creates emphasis on text -->
	<p>Welcome to <em>Zuitt</em>! 

		In this online bootcamp course you will learn a lot of things.
		Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
	</p>

	<ul>
		<li>Languages</li>
		<br>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
		<br>
			</ul>
		<li>Framework and Libraries</li>
		<br>
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<br>
		<li>Tools</li>
		<br>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>
	</ul>

	<!-- Closing paragraph -->
	<p>There is a lot to learn in this bootcamp. It may be overwhelming at the beginning</p>



</body>
</html>